<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.ParametersAction>
      <parameters class="java.util.Arrays$ArrayList">
        <a class="hudson.model.ParameterValue-array">
          <hudson.model.StringParameterValue>
            <name>p4.label</name>
            <value>${P4_CHANGELIST}</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>CONFIGURATION_FILE</name>
            <description>Selects a props file for configuring this build. (Files located in Project/app/Tools/Buildconfig)</description>
            <value>default</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>FINGERPRINT_TEXT</name>
            <description>Add a fingerprint text for later promotions</description>
            <value>Developer build - for internal use only!</value>
          </hudson.model.StringParameterValue>
        </a>
      </parameters>
    </hudson.model.ParametersAction>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UpstreamCause>
          <upstreamProject>Project_Deploy</upstreamProject>
          <upstreamUrl>job/Project_Deploy/</upstreamUrl>
          <upstreamBuild>1</upstreamBuild>
          <upstreamCauses>
            <au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView_-MyUserIdCause plugin="build-pipeline-plugin@1.4.5">
              <outer-class class="se.diabol.jenkins.pipeline.trigger.BPPManualTrigger$MyView" plugin="delivery-pipeline-plugin@0.8.9">
                <owner class="hudson.model.Hudson">
                  <disabledAdministrativeMonitors/>
                  <version>1.601</version>
                  <numExecutors>4</numExecutors>
                  <mode>NORMAL</mode>
                  <useSecurity>true</useSecurity>
                  <authorizationStrategy class="hudson.security.AuthorizationStrategy$Unsecured"/>
                  <securityRealm class="hudson.security.LDAPSecurityRealm" plugin="ldap@1.11">
                    <server>abc-ads-dc01.company.org</server>
                    <rootDN>DC=company,DC=org</rootDN>
                    <inhibitInferRootDN>true</inhibitInferRootDN>
                    <userSearchBase>OU=Users</userSearchBase>
                    <userSearch>uid={0}</userSearch>
                    <groupMembershipStrategy class="jenkins.security.plugins.ldap.FromGroupSearchLDAPGroupMembershipStrategy">
                      <filter></filter>
                    </groupMembershipStrategy>
                    <managerDN>CN=user@company.org,OU=Users,OU=abc,OU=EMEA,OU=company</managerDN>
                    <managerPasswordSecret>1XF8PoXk3TApUQqjV+6M6OnC2CbVWpgv9qNyaQUzGtbOAlP1jOOtOaL7H/0rNuas</managerPasswordSecret>
                    <disableMailAddressResolver>false</disableMailAddressResolver>
                    <displayNameAttributeName>displayname</displayNameAttributeName>
                    <mailAddressAttributeName>mail</mailAddressAttributeName>
                    <userIdStrategy class="jenkins.model.IdStrategy$CaseInsensitive"/>
                    <groupIdStrategy class="jenkins.model.IdStrategy$CaseInsensitive"/>
                  </securityRealm>
                  <disableRememberMe>false</disableRememberMe>
                  <projectNamingStrategy class="jenkins.model.ProjectNamingStrategy$DefaultProjectNamingStrategy"/>
                  <workspaceDir>D:\Workspaces\${ITEM_FULL_NAME}</workspaceDir>
                  <buildsDir>E:\Builds\${ITEM_FULL_NAME}</buildsDir>
                  <markupFormatter class="hudson.markup.EscapedMarkupFormatter"/>
                  <jdks/>
                  <viewsTabBar class="hudson.views.DefaultViewsTabBar"/>
                  <myViewsTabBar class="hudson.views.DefaultMyViewsTabBar"/>
                  <clouds/>
                  <slaves>
                    <hudson.slaves.DumbSlave>
                      <temporaryOfflineCause class="hudson.slaves.OfflineCause$UserCause">
                        <description>
                          <holder>
                            <owner>hudson.slaves.Messages</owner>
                          </holder>
                          <key>SlaveComputer.DisconnectedBy</key>
                          <args>
                            <string>anonymous</string>
                            <string> : No Studio</string>
                          </args>
                        </description>
                      </temporaryOfflineCause>
                      <name>abc-CPL-301001</name>
                      <description></description>
                      <remoteFS>d:\jenkins</remoteFS>
                      <numExecutors>3</numExecutors>
                      <mode>NORMAL</mode>
                      <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
                      <launcher class="hudson.slaves.JNLPLauncher"/>
                      <label>Windows</label>
                      <nodeProperties>
                        <hudson.slaves.EnvironmentVariablesNodeProperty>
                          <envVars serialization="custom">
                            <unserializable-parents/>
                            <tree-map>
                              <default>
                                <comparator class="hudson.util.CaseInsensitiveComparator"/>
                              </default>
                              <int>1</int>
                              <string>MAKENSIS</string>
                              <string>&quot;C:\Program Files (x86)\NSIS\makensis.exe&quot;</string>
                            </tree-map>
                          </envVars>
                        </hudson.slaves.EnvironmentVariablesNodeProperty>
                      </nodeProperties>
                      <userId>anonymous</userId>
                    </hudson.slaves.DumbSlave>
                    <hudson.slaves.DumbSlave>
                      <name>abc-WKS-301032</name>
                      <description>MiniMac</description>
                      <remoteFS>/Users/Shared/Projects</remoteFS>
                      <numExecutors>1</numExecutors>
                      <mode>NORMAL</mode>
                      <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
                      <launcher class="hudson.slaves.JNLPLauncher"/>
                      <label>MacOS UnityIOs</label>
                      <nodeProperties>
                        <hudson.tools.ToolLocationNodeProperty>
                          <locations>
                            <hudson.tools.ToolLocationNodeProperty_-ToolLocation>
                              <type>org.jenkinsci.plugins.unity3d.Unity3dInstallation$DescriptorImpl</type>
                              <name>Unity 5</name>
                              <home>/Applications/Unity/Unity.app</home>
                            </hudson.tools.ToolLocationNodeProperty_-ToolLocation>
                          </locations>
                        </hudson.tools.ToolLocationNodeProperty>
                      </nodeProperties>
                      <userId>anonymous</userId>
                    </hudson.slaves.DumbSlave>
                    <hudson.slaves.DumbSlave>
                      <temporaryOfflineCause class="hudson.slaves.OfflineCause$UserCause">
                        <description>
                          <holder reference="../../../../hudson.slaves.DumbSlave/temporaryOfflineCause/description/holder"/>
                          <key>SlaveComputer.DisconnectedBy</key>
                          <args>
                            <string>anonymous</string>
                            <string> : Software not installed yet.</string>
                          </args>
                        </description>
                      </temporaryOfflineCause>
                      <name>abc-CPL-301002</name>
                      <description></description>
                      <remoteFS>d:\jenkins</remoteFS>
                      <numExecutors>3</numExecutors>
                      <mode>NORMAL</mode>
                      <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
                      <launcher class="hudson.slaves.JNLPLauncher"/>
                      <label>Windows</label>
                      <nodeProperties/>
                      <userId>anonymous</userId>
                    </hudson.slaves.DumbSlave>
                  </slaves>
                  <quietPeriod>5</quietPeriod>
                  <scmCheckoutRetryCount>0</scmCheckoutRetryCount>
                  <views>
                    <hudson.model.AllView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Alle</name>
                      <description></description>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                    </hudson.model.AllView>
                    <au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView plugin="build-pipeline-plugin@1.4.5">
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Installer</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <gridBuilder class="au.com.centrumsystems.hudson.plugin.buildpipeline.DownstreamProjectGridBuilder">
                        <firstJobLink></firstJobLink>
                      </gridBuilder>
                      <noOfDisplayedBuilds>1</noOfDisplayedBuilds>
                      <buildViewTitle></buildViewTitle>
                      <consoleOutputLinkStyle>Lightbox</consoleOutputLinkStyle>
                      <cssUrl></cssUrl>
                      <triggerOnlyLatestJob>false</triggerOnlyLatestJob>
                      <alwaysAllowManualTrigger>false</alwaysAllowManualTrigger>
                      <showPipelineParameters>false</showPipelineParameters>
                      <showPipelineParametersInHeaders>false</showPipelineParametersInHeaders>
                      <startsWithParameters>false</startsWithParameters>
                      <refreshFrequency>3</refreshFrequency>
                      <showPipelineDefinitionHeader>false</showPipelineDefinitionHeader>
                    </au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView>
                    <hudson.model.ListView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>mock CA</name>
                      <description>All builds used to create the backoffice app</description>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator"/>
                        <string>mockCA_Compile_Android</string>
                        <string>mockCA_Compile_iOs</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                    </hudson.model.ListView>
                    <hudson.plugins.view.dashboard.Dashboard plugin="dashboard-view@2.9.4">
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Dashboard</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator"/>
                        <string>Project_Build_Installer</string>
                        <string>Project_Compile</string>
                        <string>Project_Pack_Data</string>
                        <string>Project_Protect</string>
                        <string>Project_Unittest</string>
                        <string>Project_Uplay_Upload</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                      <useCssStyle>false</useCssStyle>
                      <includeStdJobList>false</includeStdJobList>
                      <leftPortletWidth>50%</leftPortletWidth>
                      <rightPortletWidth>50%</rightPortletWidth>
                      <leftPortlets/>
                      <rightPortlets>
                        <hudson.plugins.checkstyle.dashboard.WarningsTotalsGraphPortlet plugin="checkstyle@3.41">
                          <id>dashboard_portlet_19234</id>
                          <name>Checkstyle Warnungen Trend Graph (Gesamtanzahl)</name>
                          <width>500</width>
                          <height>200</height>
                          <dayCountString>30</dayCountString>
                        </hudson.plugins.checkstyle.dashboard.WarningsTotalsGraphPortlet>
                        <hudson.plugins.warnings.dashboard.WarningsTotalsGraphPortlet plugin="warnings@4.46">
                          <id>dashboard_portlet_2446</id>
                          <name>Compiler Warnungen Trend Graph (Gesamtanzahl)</name>
                          <width>500</width>
                          <height>200</height>
                          <dayCountString>30</dayCountString>
                          <actionSelector>
                            <parserName>AcuCobol Compiler</parserName>
                          </actionSelector>
                        </hudson.plugins.warnings.dashboard.WarningsTotalsGraphPortlet>
                      </rightPortlets>
                      <topPortlets>
                        <hudson.plugins.view.dashboard.core.JobsPortlet>
                          <id>dashboard_portlet_5353</id>
                          <name>Jobs Grid</name>
                          <columnCount>3</columnCount>
                          <fillColumnFirst>false</fillColumnFirst>
                        </hudson.plugins.view.dashboard.core.JobsPortlet>
                        <hudson.plugins.view.dashboard.test.TestTrendChart>
                          <id>dashboard_portlet_1918</id>
                          <name>Test Trend Chart</name>
                          <graphWidth>300</graphWidth>
                          <graphHeight>220</graphHeight>
                          <dateRange>0</dateRange>
                          <dateShift>0</dateShift>
                          <displayStatus>ALL</displayStatus>
                        </hudson.plugins.view.dashboard.test.TestTrendChart>
                        <hudson.plugins.view.dashboard.test.TestTrendChart>
                          <id>dashboard_portlet_1222</id>
                          <name>Test Trend Chart</name>
                          <graphWidth>300</graphWidth>
                          <graphHeight>220</graphHeight>
                          <dateRange>0</dateRange>
                          <dateShift>0</dateShift>
                          <displayStatus>ALL</displayStatus>
                        </hudson.plugins.view.dashboard.test.TestTrendChart>
                      </topPortlets>
                      <bottomPortlets>
                        <au.com.centrumsystems.hudson.plugin.buildpipeline.dashboard.BuildPipelineDashboard plugin="build-pipeline-plugin@1.4.5">
                          <id>dashboard_portlet_24192</id>
                          <name>Build Pipeline Dashboard View</name>
                          <gridBuilder class="au.com.centrumsystems.hudson.plugin.buildpipeline.DownstreamProjectGridBuilder">
                            <firstJob>Project_Compile</firstJob>
                          </gridBuilder>
                          <noOfDisplayedBuilds>1</noOfDisplayedBuilds>
                          <description></description>
                        </au.com.centrumsystems.hudson.plugin.buildpipeline.dashboard.BuildPipelineDashboard>
                        <hudson.plugins.view.dashboard.stats.StatBuilds>
                          <id>dashboard_portlet_12316</id>
                          <name>Build statistics</name>
                        </hudson.plugins.view.dashboard.stats.StatBuilds>
                      </bottomPortlets>
                    </hudson.plugins.view.dashboard.Dashboard>
                    <hudson.model.ListView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Project</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator" reference="../../../hudson.plugins.view.dashboard.Dashboard/jobNames/comparator"/>
                        <string>Project_Build_Installer</string>
                        <string>Project_Compile</string>
                        <string>Project_Pack_Data</string>
                        <string>Project_Protect</string>
                        <string>Project_Update_DDS_Textures</string>
                        <string>Project_Uplay_Upload</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                    </hudson.model.ListView>
                    <com.smartcodeltd.jenkinsci.plugins.buildmonitor.BuildMonitorView plugin="build-monitor-plugin@1.6+build.140">
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Buildview</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator"/>
                        <string>Project_Build_Installer</string>
                        <string>Project_Compile</string>
                        <string>Project_Pack_Data</string>
                        <string>Project_Protect</string>
                        <string>Project_Uplay_Upload</string>
                      </jobNames>
                      <jobFilters/>
                      <columns/>
                      <recurse>false</recurse>
                      <order class="com.smartcodeltd.jenkinsci.plugins.buildmonitor.order.ByName"/>
                    </com.smartcodeltd.jenkinsci.plugins.buildmonitor.BuildMonitorView>
                    <hudson.model.ListView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Tools</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator" reference="../../../com.smartcodeltd.jenkinsci.plugins.buildmonitor.BuildMonitorView/jobNames/comparator"/>
                        <string>Tool_mockEditor</string>
                        <string>Tool_mockWwiseHelper</string>
                        <string>Tool_Archie</string>
                        <string>Tool_BobNet</string>
                        <string>Tool_Console</string>
                        <string>Tool_FeedbackEditor</string>
                        <string>Tool_MaxExporter</string>
                        <string>Tool_RDM_Viewer</string>
                        <string>Tool_SaveappViewer</string>
                        <string>Tool_TextureManager</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                    </hudson.model.ListView>
                    <au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView plugin="build-pipeline-plugin@1.4.5">
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>mock Pipeline</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <gridBuilder class="au.com.centrumsystems.hudson.plugin.buildpipeline.DownstreamProjectGridBuilder">
                        <firstJob>Project_Compile</firstJob>
                        <firstJobLink>view/Project%20Deploy/job/Project_Compile/</firstJobLink>
                      </gridBuilder>
                      <noOfDisplayedBuilds>1</noOfDisplayedBuilds>
                      <buildViewTitle></buildViewTitle>
                      <consoleOutputLinkStyle>Lightbox</consoleOutputLinkStyle>
                      <cssUrl></cssUrl>
                      <triggerOnlyLatestJob>true</triggerOnlyLatestJob>
                      <alwaysAllowManualTrigger>true</alwaysAllowManualTrigger>
                      <showPipelineParameters>true</showPipelineParameters>
                      <showPipelineParametersInHeaders>true</showPipelineParametersInHeaders>
                      <startsWithParameters>false</startsWithParameters>
                      <refreshFrequency>3</refreshFrequency>
                      <showPipelineDefinitionHeader>false</showPipelineDefinitionHeader>
                    </au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView>
                    <se.diabol.jenkins.pipeline.DeliveryPipelineView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Project Deploy</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <componentSpecs>
                        <se.diabol.jenkins.pipeline.DeliveryPipelineView_-ComponentSpec>
                          <name>Build Project</name>
                          <firstJob>Project_Compile</firstJob>
                        </se.diabol.jenkins.pipeline.DeliveryPipelineView_-ComponentSpec>
                      </componentSpecs>
                      <noOfPipelines>3</noOfPipelines>
                      <showAggregatedPipeline>false</showAggregatedPipeline>
                      <noOfColumns>1</noOfColumns>
                      <sorting>none</sorting>
                      <showAvatars>false</showAvatars>
                      <updateInterval>2</updateInterval>
                      <showChanges>false</showChanges>
                      <allowManualTriggers>true</allowManualTriggers>
                      <regexpFirstJobs/>
                    </se.diabol.jenkins.pipeline.DeliveryPipelineView>
                    <hudson.model.ListView>
                      <owner class="hudson.model.Hudson" reference="../../.."/>
                      <name>Dependencies</name>
                      <filterExecutors>false</filterExecutors>
                      <filterQueue>false</filterQueue>
                      <properties class="hudson.model.View$PropertyList"/>
                      <jobNames>
                        <comparator class="hudson.util.CaseInsensitiveComparator"/>
                        <string>Dependency_ANTLR</string>
                      </jobNames>
                      <jobFilters/>
                      <columns>
                        <hudson.views.StatusColumn/>
                        <hudson.views.WeatherColumn/>
                        <hudson.views.JobColumn/>
                        <hudson.views.LastSuccessColumn/>
                        <hudson.views.LastFailureColumn/>
                        <hudson.views.LastDurationColumn/>
                        <hudson.views.BuildButtonColumn/>
                      </columns>
                      <recurse>false</recurse>
                    </hudson.model.ListView>
                  </views>
                  <primaryView>Alle</primaryView>
                  <slaveAgentPort>0</slaveAgentPort>
                  <label>Windows UnityAndroid VMProtect</label>
                  <nodeProperties>
                    <hudson.slaves.EnvironmentVariablesNodeProperty>
                      <envVars serialization="custom">
                        <unserializable-parents/>
                        <tree-map>
                          <default>
                            <comparator class="hudson.util.CaseInsensitiveComparator"/>
                          </default>
                          <int>1</int>
                          <string>VMPROTECT</string>
                          <string>&quot;C:\Program Files (x86)\VMProtect Ultimate\VMProtect_Con.exe&quot;</string>
                        </tree-map>
                      </envVars>
                    </hudson.slaves.EnvironmentVariablesNodeProperty>
                  </nodeProperties>
                  <globalNodeProperties>
                    <hudson.slaves.EnvironmentVariablesNodeProperty>
                      <envVars serialization="custom">
                        <unserializable-parents/>
                        <tree-map>
                          <default>
                            <comparator class="hudson.util.CaseInsensitiveComparator"/>
                          </default>
                          <int>3</int>
                          <string>MAKENSIS</string>
                          <string>&quot;C:\Program Files (x86)\NSIS\makensis.exe&quot;</string>
                          <string>P4PORT</string>
                          <string>p4-abc-mock-perforce:1666</string>
                          <string>P4USER</string>
                          <string>buildmaster</string>
                        </tree-map>
                      </envVars>
                    </hudson.slaves.EnvironmentVariablesNodeProperty>
                  </globalNodeProperties>
                </owner>
                <name></name>
                <filterExecutors>false</filterExecutors>
                <filterQueue>false</filterQueue>
                <properties class="hudson.model.View$PropertyList"/>
                <gridBuilder class="au.com.centrumsystems.hudson.plugin.buildpipeline.DownstreamProjectGridBuilder" plugin="build-pipeline-plugin@1.4.5">
                  <firstJob></firstJob>
                </gridBuilder>
                <noOfDisplayedBuilds>1</noOfDisplayedBuilds>
                <buildViewTitle></buildViewTitle>
                <consoleOutputLinkStyle>Lightbox</consoleOutputLinkStyle>
                <cssUrl></cssUrl>
                <triggerOnlyLatestJob>false</triggerOnlyLatestJob>
                <alwaysAllowManualTrigger>true</alwaysAllowManualTrigger>
                <showPipelineParameters>true</showPipelineParameters>
                <showPipelineParametersInHeaders>false</showPipelineParametersInHeaders>
                <startsWithParameters>false</startsWithParameters>
                <refreshFrequency>3</refreshFrequency>
                <showPipelineDefinitionHeader>false</showPipelineDefinitionHeader>
                <context class="hudson.model.Hudson" reference="../owner"/>
                <outer-class/>
              </outer-class>
            </au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView_-MyUserIdCause>
            <hudson.model.Cause_-UpstreamCause>
              <upstreamProject>Project_Compile</upstreamProject>
              <upstreamUrl>job/Project_Compile/</upstreamUrl>
              <upstreamBuild>49</upstreamBuild>
              <upstreamCauses>
                <hudson.model.Cause_-UserIdCause/>
              </upstreamCauses>
            </hudson.model.Cause_-UpstreamCause>
          </upstreamCauses>
        </hudson.model.Cause_-UpstreamCause>
      </causes>
    </hudson.model.CauseAction>
    <hudson.plugins.jobConfigHistory.JobConfigBadgeAction plugin="jobConfigHistory@2.10">
      <configDates>
        <string>2015-03-13_10-28-00</string>
        <string>2015-03-11_11-27-31</string>
      </configDates>
    </hudson.plugins.jobConfigHistory.JobConfigBadgeAction>
    <org.jenkinsci.plugins.envinject.EnvInjectPluginAction plugin="envinject@1.91.1">
      <build class="build" reference="../../.."/>
    </org.jenkinsci.plugins.envinject.EnvInjectPluginAction>
    <org.jenkinsci.plugins.p4.tagging.TagAction plugin="p4@1.2.0">
      <tags/>
      <credential>f648c52a-1515-4f33-99ba-bd774ffa7b7e</credential>
      <client>jenkins-master-Project_Pack_Data</client>
      <buildChange class="string">${P4_CHANGELIST}</buildChange>
    </org.jenkinsci.plugins.p4.tagging.TagAction>
    <hudson.plugins.parameterizedtrigger.CapturedEnvironmentAction plugin="parameterized-trigger@2.26">
      <env serialization="custom">
        <unserializable-parents/>
        <tree-map>
          <default>
            <comparator class="hudson.util.CaseInsensitiveComparator" reference="../../../../../hudson.model.CauseAction/causes/hudson.model.Cause_-UpstreamCause/upstreamCauses/au.com.centrumsystems.hudson.plugin.buildpipeline.BuildPipelineView_-MyUserIdCause/outer-class/owner/views/hudson.model.ListView[4]/jobNames/comparator"/>
          </default>
          <int>76</int>
          <string>ADSKFLEX_LICENSE_FILE</string>
          <string>27000@PDC-INFR-LIC01;27000@HDC-INFR-LIC02;27000@MSR-INFR-LIC01</string>
          <string>ALLUSERSPROFILE</string>
          <string>C:\ProgramData</string>
          <string>APPDATA</string>
          <string>C:\Users\abc-svc-build\AppData\Roaming</string>
          <string>BASE</string>
          <string>C:\Jenkins</string>
          <string>BUILD_CAUSE</string>
          <string>UPSTREAMTRIGGER</string>
          <string>BUILD_CAUSE_UPSTREAMTRIGGER</string>
          <string>true</string>
          <string>BUILD_DISPLAY_NAME</string>
          <string>#21</string>
          <string>BUILD_ID</string>
          <string>21</string>
          <string>BUILD_NUMBER</string>
          <string>21</string>
          <string>BUILD_TAG</string>
          <string>jenkins-Project_Pack_Data-21</string>
          <string>BUILD_URL</string>
          <string>http://abc-cpl-301000/job/Project_Pack_Data/21/</string>
          <string>CLASSPATH</string>
          <string></string>
          <string>CommonProgramFiles</string>
          <string>C:\Program Files\Common Files</string>
          <string>CommonProgramFiles(x86)</string>
          <string>C:\Program Files (x86)\Common Files</string>
          <string>CommonProgramW6432</string>
          <string>C:\Program Files\Common Files</string>
          <string>COMPUTERNAME</string>
          <string>abc-CPL-301000</string>
          <string>ComSpec</string>
          <string>C:\Windows\system32\cmd.exe</string>
          <string>CONFIGURATION_FILE</string>
          <string>default</string>
          <string>EXECUTOR_NUMBER</string>
          <string>2</string>
          <string>FINGERPRINT_TEXT</string>
          <string>Developer build - for internal use only!</string>
          <string>FP_NO_HOST_CHECK</string>
          <string>NO</string>
          <string>HOMEDRIVE</string>
          <string>C:</string>
          <string>HOMEPATH</string>
          <string>\Users\abc-svc-build</string>
          <string>HUDSON_HOME</string>
          <string>C:\Jenkins</string>
          <string>HUDSON_SERVER_COOKIE</string>
          <string>81ebec3afdbf1f55</string>
          <string>HUDSON_URL</string>
          <string>http://abc-cpl-301000/</string>
          <string>JENKINS_HOME</string>
          <string>C:\Jenkins</string>
          <string>JENKINS_SERVER_COOKIE</string>
          <string>81ebec3afdbf1f55</string>
          <string>JENKINS_URL</string>
          <string>http://abc-cpl-301000/</string>
          <string>JOB_NAME</string>
          <string>Project_Pack_Data</string>
          <string>JOB_URL</string>
          <string>http://abc-cpl-301000/job/Project_Pack_Data/</string>
          <string>LOCALAPPDATA</string>
          <string>C:\Users\abc-svc-build\AppData\Local</string>
          <string>LOGONSERVER</string>
          <string>\\abc-ADS-DC01</string>
          <string>MAKENSIS</string>
          <string>&quot;C:\Program Files (x86)\NSIS\makensis.exe&quot;</string>
          <string>NODE_LABELS</string>
          <string>UnityAndroid VMProtect Windows master</string>
          <string>NODE_NAME</string>
          <string>master</string>
          <string>NUMBER_OF_PROCESSORS</string>
          <string>12</string>
          <string>OS</string>
          <string>Windows_NT</string>
          <string>p4.label</string>
          <string>${P4_CHANGELIST}</string>
          <string>P4_CHANGELIST</string>
          <string>${P4_CHANGELIST}</string>
          <string>P4_CLIENT</string>
          <string>jenkins-master-Project_Pack_Data</string>
          <string>P4PORT</string>
          <string>p4-abc-mock-perforce:1666</string>
          <string>P4USER</string>
          <string>buildmaster</string>
          <string>Path</string>
          <string>C:\ProgramData\Oracle\Java\javapath;C:\Python33\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\CCM;C:\Program Files\Microsoft\Web Platform Installer\;C:\Program Files (x86)\Microsoft ASP.NET\ASP.NET Web Pages\v1.0\;C:\Program Files (x86)\Windows Kits\8.0\Windows Performance Toolkit\;C:\Program Files\Microsoft SQL Server\110\Tools\Binn\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Program Files\Perforce;C:\Program Files (x86)\Xoreax\IncrediBuild;C:\Program Files (x86)\Windows Kits\8.1\Debuggers\x64;C:\Program Files (x86)\Microsoft Visual Studio 11.0\Common7\IDE;C:\Program Files (x86)\Microsoft Visual Studio 11.0\VC</string>
          <string>PATHEXT</string>
          <string>.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC</string>
          <string>PROCESSOR_ARCHITECTURE</string>
          <string>AMD64</string>
          <string>PROCESSOR_IDENTIFIER</string>
          <string>Intel64 Family 6 Model 62 Stepping 4, GenuineIntel</string>
          <string>PROCESSOR_LEVEL</string>
          <string>6</string>
          <string>PROCESSOR_REVISION</string>
          <string>3e04</string>
          <string>ProgramData</string>
          <string>C:\ProgramData</string>
          <string>ProgramFiles</string>
          <string>C:\Program Files</string>
          <string>ProgramFiles(x86)</string>
          <string>C:\Program Files (x86)</string>
          <string>ProgramW6432</string>
          <string>C:\Program Files</string>
          <string>PSModulePath</string>
          <string>C:\Windows\system32\WindowsPowerShell\v1.0\Modules\;C:\Program Files\Microsoft Security Client\MpProvider\</string>
          <string>PUBLIC</string>
          <string>C:\Users\Public</string>
          <string>ROOT_BUILD_CAUSE</string>
          <string>MANUALTRIGGER</string>
          <string>ROOT_BUILD_CAUSE_MANUALTRIGGER</string>
          <string>true</string>
          <string>SERVICE_ID</string>
          <string>jenkins</string>
          <string>SGIAWD_LICENSE_FILE</string>
          <string>7111@PDC-INFR-LIC01;7111@HDC-INFR-LIC02;7111@MSR-INFR-LIC01</string>
          <string>SystemDrive</string>
          <string>C:</string>
          <string>SystemRoot</string>
          <string>C:\Windows</string>
          <string>TEMP</string>
          <string>C:\Users\abc-SV~1\AppData\Local\Temp</string>
          <string>TMP</string>
          <string>C:\Users\abc-SV~1\AppData\Local\Temp</string>
          <string>UATDATA</string>
          <string>C:\Windows\CCM\UATData\D9F8C395-CAB8-491d-B8AC-179A1FE1BE77</string>
          <string>USERDNSDOMAIN</string>
          <string>company.ORG</string>
          <string>USERDOMAIN</string>
          <string>company-ORG</string>
          <string>USERDOMAIN_ROAMINGPROFILE</string>
          <string>company-ORG</string>
          <string>USERNAME</string>
          <string>abc-svc-build</string>
          <string>USERPROFILE</string>
          <string>C:\Users\abc-svc-build</string>
          <string>VMPROTECT</string>
          <string>&quot;C:\Program Files (x86)\VMProtect Ultimate\VMProtect_Con.exe&quot;</string>
          <string>VS110COMNTOOLS</string>
          <string>C:\Program Files (x86)\Microsoft Visual Studio 11.0\Common7\Tools\</string>
          <string>windir</string>
          <string>C:\Windows</string>
          <string>windows_tracing_flags</string>
          <string>3</string>
          <string>windows_tracing_logfile</string>
          <string>C:\BVTBin\Tests\installpackage\csilogfile.log</string>
          <string>WINSW_EXECUTABLE</string>
          <string>C:\Jenkins\jenkins.exe</string>
          <string>WORKSPACE</string>
          <string>D:\Workspaces\Project_Pack_Data</string>
        </tree-map>
      </env>
    </hudson.plugins.parameterizedtrigger.CapturedEnvironmentAction>
    <com.sonyericsson.rebuild.RebuildAction plugin="rebuild@1.22"/>
  </actions>
  <queueId>5</queueId>
  <timestamp>1426243293712</timestamp>
  <startTime>1426243293720</startTime>
  <result>FAILURE</result>
  <duration>325</duration>
  <charset>windows-1252</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>D:\Workspaces\Project_Pack_Data</workspace>
  <hudsonVersion>1.602</hudsonVersion>
  <scm class="hudson.scm.NullChangeLogParser"/>
  <culprits class="com.google.common.collect.EmptyImmutableSortedSet"/>
</build>